/* FIX FOR SAFARI*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

html, body { position:relative; height: 100%; font-family: 'Open Sans', sans-serif; margin:0; padding:0; scroll-behavior: smooth;}


section{position:relative; overflow: hidden;}

.Mobile_View{display:none;}
.Desktop_View{display:block;}

.paddngtb{padding-top:100px; padding-bottom:100px;}
.paddngt{padding-top:100px; }
.paddngb{padding-bottom:100px;}
.padding-left{padding-left:0;}
.padding-right{padding-right:0;}

.textclrwhite{color:#fff;}
.textclrblack{color:#000;}
.green_bg{background-image: linear-gradient(49deg, #2e8133 0%, #77d15e 100%); border-radius:30px; padding: 2px 10px;}
.orange_bg{background-image: linear-gradient(50deg, #dc5134 0%, #eba14f 100%); border-radius:30px; padding: 2px 10px;}
.blue_bg{background-image: linear-gradient(186deg, #424570 0%, #1f213d 100%);}

.main-heading h2{font-size:36px;font-weight:800; margin-bottom:40px;}
.main-para{font-size: 18px;font-weight: 400;line-height: 32px;}

.text-underline{text-decoration: underline;}
.text-bold-italic{font-weight: bold; font-style: italic;}

/*************** MAIN BANNER ***************/

.main_banner{padding:22px 0 0; height:692px;}
.keto_logo{margin-bottom:50px; z-index: 9; position:relative;}
.keto_blueshape:before{ box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1); border-radius:0 0px 700px 0; position:absolute; content:''; width:80%; height:558px; top:0;
background-image: linear-gradient(-36deg, #424570 0%, #1f213d 100%); z-index: 9; left:0; }
.main_banner:after{ position:absolute; content:''; width:100%; height:100%; top:0; background-image:url(../images/shape-waves2.svg); right: -50%;
    transform: skewY(40deg);}

.main-banner-caption{position:relative; z-index: 9;}
.main-banner-img{position:relative; margin-top:40px; z-index: 9;}
.main-banner-img:after{position:absolute; left:40%; bottom:-9%; background-image:url(../images/small-bubblesorange.svg); display:block; width:100%;
	height:166px; content:''; background-repeat:no-repeat;}
/* Style for "keto_OvalSmall" */
.keto_OvalSmallOrange{width: 133px; border-radius:50%; height: 133px;box-shadow: 0 2px 40px rgba(0, 0, 0, 0.31);
	background-image: linear-gradient(50deg, #dc5134 0%, #eba14f 100%); padding:31px 32px 33px 36px; position:absolute; left:50%; bottom:-30px;}

/*************** THE SECONGD WOMAN ***************/

.The_secondWoman-img{position:relative;}
.The_secondWoman-img:before{position:absolute; left:-22%; bottom:-90px; background-image:url(../images/small-bubblesgreen.svg); display:block; width:100%;
	height:243px; content:''; background-repeat:no-repeat; z-index:9;}
/* Style for "keto_OvalSmallGreen" */
.keto_OvalSmallGreen{width: 133px; border-radius:50%; height: 133px;box-shadow: 0 2px 40px rgba(0, 0, 0, 0.31);
	background-image: linear-gradient(49deg, #2e8133 0%, #77d15e 100%); padding:31px 32px 33px 36px; position:absolute; left:-30px; bottom:-50px;}

.The_secondWoman-caption{ margin-top:60px; }

/*************** SO WHAT MADE THE DIFFERENCE? ***************/

.so_What{padding-top:50px; padding-bottom:30px; position:relative;}
.so_What:after{position:absolute; right:0%; background-image:url(../images/shape_waves.svg); display:block; width:56%;
  height:100%; content:''; top:0; background-repeat:no-repeat; z-index:-1;}
.keto_grayshape:before{position:absolute; content:''; width:100%; height:100%; top:0; border-radius:0 700px 0 0; background-color: #f2f2f2; z-index:-1;
left:0; }
.so_What-caption{margin-top:60px;  z-index: 9;}
.so_What-img{z-index: 99; position:relative; }



/*************** SIMPLY FOLLOW ***************/

.simply_Follow{padding:30px 0 0;}
.simply_Follow:before{position:absolute; display:block; content:''; background-image:url(../images/shape-waves1.svg); width:100%; height:100%;
background-repeat:no-repeat; top:20%;}
.simply_Follow:after{position:absolute; display:block; content:''; background-image:url(../images/small-bubblesblue.svg); width:100%; height:100%;
background-repeat:no-repeat; top:10%; left:5%;}
.simply_Follow .main-heading h2{margin-bottom:20px;}

.keto_challenge{background-color:#fff; border-radius: 50% 50% 0 0; padding: 100px 0 60px; position:relative; z-index: 9;}
.list_ketosis{margin:50px 0; padding:0;}
.list_ketosis li{display:inline-block; width:100%; position:relative; transition:.3s all ease-in-out;}
.list_ketosis li b{font-size: 22px; font-weight: 700; line-height: 32px;}
.list-text{font-size: 18px; font-weight: 400; line-height: 32px;}

.number_circle{width: 48px;height: 48px;background-color: #49a0d4; font-size: 28px;font-weight: 700; line-height: 32px; text-align:center; float:left;
border-radius:50%; color:#fff; padding-top:6px;} 
.bluebg{background-color: #49a0d4;}
.greenbg{background-color: #5eb265;}
.magentabg{background-color: #d02759;}
.limegreenbg{background-color: #ADCE33;}
.orangebg{background-color: #EE6B22;}
.purplebg{background-color: #642D8C;}
.darkbluebg{background-color: #005994;}
.yellowbg{background-color: #EDBF2C;}
.list-text{display:inline-block; width:94%; margin-left:15px; border-bottom:1px solid #f2f2f2; padding-bottom:0px; margin-bottom:10px;} 
.list-text p{ font-size: 18px;font-weight: 400;line-height: 32px; }

.btn-more{height: 50px;border-radius: 8px;background-color: #ffffff; border:1px solid #dc5134; text-align:center; padding:13px 20px 0; font-size: 15px;
font-weight: 700; color: #1f213d; text-transform: uppercase; display: block; margin: 0 auto; width:330px;}
.btn-more:hover, .btn-more:focus{cursor:pointer;background-color:#dc5134; text-decoration: none; transition:.3s all ease-in-out; cursor:pointer; color:#fff;}
.hideContent { overflow: hidden; line-height: 1em; height:35em;}
.showContent { line-height: 1em;  height: auto;}
.showContent{  height: auto;}

/*************** WHAT PEOPLE SAY... ***************/

.whatPeopleSay{background-image: linear-gradient(180deg, #f2f2f2 0%, #ffffff 100%); padding:60px 0; position:relative;}
.whatPeopleSay:before{position:absolute; display:block; content:''; background-image:url(../images/bubbleorange.svg); width: 68px; height:100px;
background-repeat:no-repeat; top:82%; z-index:9; left:7%;}
.whatPeopleSay:after{position:absolute; display:block; content:''; background-image:url(../images/bubblegreen.svg); width: 68px; height: 85px;
background-repeat:no-repeat; top:40%; z-index:9; left:auto; right:4%;}

.whatPeopleSay__box{box-shadow: 0 2px 40px rgba(0, 0, 0, 0.15);border-radius: 27px;background-color: #ffffff; padding:30px; position:relative;}
.whatPeopleSay__box h4{font-size: 18px;font-weight: 700;line-height: 32px;color:#000;}
.whatPeopleSay__box p{color:#000;font-size: 16px;font-weight: 400;line-height: 32px; padding-bottom:20px;}
.whatPeopleSay__box em{position:absolute; bottom:25px;}

.whatPeopleSay__box-row { display: flex; flex-wrap: wrap; padding: 0;}
.whatPeopleSay__box-col {  display: flex;}

/*************** WARNING! ***************/

.Keto_Main{position:relative;}
.Keto_warning{position:relative; padding:60px 0 0;}
.Keto_warning:before{border-radius:0 0px 700px 0; z-index:9; position:absolute; content:''; width:100%; height:100%; top:0; background-color:#f2f2f2;
left:0;}
.Keto_Main:after{position:absolute; display:block; content:''; background-image:url(../images/shape-waves2.svg); width:100%; height:100%;
background-repeat:no-repeat; top: 0%; left: 45%; z-index: -1;}

.tag_warning{font-size: 38px; font-weight: 700; text-transform: uppercase; border-radius: 16px; color:#ffff00; padding:0 10px; background-color: #a70041;}
.Keto_warning-caption{position:relative; z-index: 9;font-size: 18px;}
.Keto_warning-caption .main-heading h2{font-size:30px; margin-top:20px;}
.Keto_warning-caption ul{margin:30px 0; padding:0;}
.Keto_warning-caption ul li{display:inline-block; width:100%; position:relative; padding-left:30px; line-height: 35px; font-size:18px;}
.Keto_warning-caption ul li:before{position:absolute; display:block; content:''; background-image:url(../images/tick-green.svg); background-repeat:no-repeat;
left: 0px; width: 20px; height: 20px; top:8px;}

.Keto_warning-img{margin-top:100px; position:relative; z-index: 99;}

.guarantee_badge{ position:relative; z-index:9; border-radius: 17px; background-image: linear-gradient(180deg, #24d2e9 0%, #2297e5 100%); padding:40px 10px;
  text-align:center; color:#fff;text-transform: uppercase; color:#fff;line-height: 35px;}
.guarantee_badge img{ margin-bottom:20px; text-align:center; display:block; margin:0 auto 20px;}
.guarantee_badge_text {text-align: center;}
.guarantee_badge small{font-size: 19px;font-weight: 700;}
.guarantee_badge h1{font-size: 50px;font-weight: 700;}
.guarantee_badge h2{font-size: 32px;font-weight: 400;}
.guarantee_badge h3{font-size: 33px;font-weight: 700;}

/*************** KET WAIT! ***************/

.Keto_Wait{margin-top:60px; box-shadow: 0 2px 40px rgba(0, 0, 0, 0.15);border-radius: 27px;background-color: #ffffff; padding:50px; position:relative;
  z-index:99;}
.keto_broucher{position:relative;}
.keto_broucher img { display: block; margin: 0 auto;}
.btnadd{position:absolute; z-index: 9; text-align:center; top: 35%;left: 15px; right: 0; width: 70px; margin: 0 auto;}
.Keto_Wait #countdown{box-shadow: 0 2px 40px rgba(0, 0, 0, 0.23);border-radius: 4px;background-color: #ffffff; padding:10px 0; text-align:center; 
  display:block; z-index: 9; height: 64px; position: relative; left:20px; float:left; width: 230px;  margin:-30px 24px 0; height:74px;}
.card_timer{border-radius: 4px;background-color: #282828;padding: 10px;color: #ffffff;font-family: "Red Hat Text - Bold"; font-size:25px;font-weight: 700;
width:60px;height:55px;display:inline-block; text-align:center;  margin-left:10px; float:left;}



.card_timer1{border-radius: 4px;background-color: #282828;padding: 10px;color: #ffffff;font-family: "Red Hat Text - Bold"; font-size:25px;font-weight: 700;
width:60px;height:55px;text-align:center;  margin-left:32px; position:absolute; top:10px;}
.card_timer1:after{content:':'; position:absolute; display:block; font-size: 28px; color: #262b46; font-weight: 700; top:6px; left:62px; z-index:9;}
.card_timer1:before{content:':'; position:absolute; display:block; font-size: 28px; color: #262b46; font-weight: 700; top:6px; left:-13px;}

.card_timer2{border-radius: 4px;background-color: #282828;padding: 10px;color: #ffffff;font-family: "Red Hat Text - Bold"; font-size:25px;font-weight: 700;
width:60px;height:55px;text-align:center; position:absolute; top:10px; left:auto; right:10px;}


/*************** Do You Have What It Takes To Complete The 28-Day Keto Challenge? ***************/

.Complete_ketoChallenge{margin-top:-30px; box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1); background-image: linear-gradient(50deg, #424570 0%, #1f213d 100%);}
.Keto_Wait h1{color: #239de5;font-family: "Roboto";font-size: 48px;font-weight: 900;line-height: 49px;text-transform: uppercase;margin: 0 auto;margin-bottom: 40px;}
.Keto_Wait h5{color: #000000;font-family: "Roboto";font-size: 24px;font-weight: 900;line-height:30px;font-family: Roboto;font-weight: 400;text-align: justify;}
.Keto_Wait p{color: #000000;font-family: "Roboto";font-size: 17px;font-weight: 400;line-height: 22px;margin-top: 30px;text-align: justify;}

.Complete_ketoChallenge-caption{padding-bottom:100px;}
.Complete_ketoChallenge-caption h1{font-size: 40px;font-weight:700; color:#fff; margin-bottom:20px; display:inline-block;}
.Complete_ketoChallenge-caption h1 span{ font-weight:400;color: #7f82a5; text-decoration: line-through;}
.limited_offer{font-size: 15px;font-weight: 700;text-transform: uppercase;}
.Btn_theChallenge{font-size: 40px;font-weight: 700;text-transform: uppercase; padding: 6px 30px; border-radius: 13px; 
  background-image: linear-gradient(50deg, #dc5134 0%, #eba14f 100%); border:none; color:#fff !important;display: inline-block}
.Btn_theChallenge:hover, .Btn_theChallenge:focus{ cursor:pointer; background-image: linear-gradient(50deg, #bc391e 0%, #c17e34 100%); color:#fff;
 transition:.3s all ease-in-out;text-decoration: none;}

.limited_offer{background-color: #00a737; padding:4px 10px; text-decoration:none;border-radius: 16px; color:#fff; font-size: 13px;
font-weight: 700;text-transform: uppercase; position: relative; top: -10px; left: 10px;display:inline-block;}

.psCorrect{box-shadow:0px -10px 12px rgba(0, 0, 0, 0.1);background-image: linear-gradient(50deg, #424570 0%, #1f213d 100%); padding:20px 0 10px;}
.text_psCorrect{font-size: 14px;font-weight: 400;line-height: 32px; color:#fff;}

/*************** FOOTER ***************/

footer{padding: 60px 0;}
footer p{font-size: 12px;font-weight: 400;line-height: 32px;color: #a3a3a3; text-align:center;}
footer p a{color: #a3a3a3; padding:0 15px;}
footer p a:hover, footer p a:focus{color:#424570;}

/***************MEDIA QUERIES****************/

@media only screen and (min-width:768px) and (max-width:1280px)  {

  section{overflow:inherit;}
  .padding-left { padding-left:15px;}
  .padding-right { padding-right:15px;}
  .paddngtb{padding-top:40px; padding-bottom:40px;}
  .paddngt{padding-top:40px;}
  .paddngb{padding-bottom:40px;padding-top: 30px;}

  .keto_blueshape::before, .keto_grayshape:before{border-radius: 0; width:100%; height:100%;}
  .main-heading h2{font-size:30px;}
  .main-para { font-size:18px; line-height:28px;}
  .keto_blueshape::before, .keto_grayshape:before{border-radius: 0; width:100%; height:100%;}
  .main_banner{height:100%; padding-bottom:20px;}
  .main_banner::after{display:none;}
  .main-banner-img::after, .The_secondWoman-img::before, .whatPeopleSay::before, .whatPeopleSay::after, .simply_Follow:before, .so_What:after{display:none; }
  .The_secondWoman-caption{margin-top:0;}

  .so_What-caption{margin-top: 0;}

  .keto_challenge{border-radius:0; padding:40px 0;}
  .number_circle { width: 28px; height: 28px; font-size:16px; line-height:16px;}
  .list-text{width: 86%; margin-top: -6px;}
  .list_ketosis li b{font-size:18px;}
  .list-text p {font-size: 15px;  line-height: 25px;}
  .btn-more{font-size: 13px; height:46p;}
  .Keto_Main::after{display: none;}
  .simply_Follow::after{left:0;}
  .whatPeopleSay__box h4{font-size: 15px; line-height: 22px;}
  .whatPeopleSay__box p{font-size:14px; line-height:25px;}


  .whatPeopleSay__box{margin-bottom:15px;}

  .Keto_Wait{padding:15px;}
   .Keto_Wait #countdown{height:64px;width:170px; margin:-30px auto 0; float: none;}
  .card_timer, .card_timer1, .card_timer2{width: 40px;height: 45px; padding:6px;  font-size:20px;}
  .card_timer1:after{top:0px; left:42px; color:#444;}
  .card_timer1:before{top:0px;}
  .card_timer1{margin-left:27px;}

  

  .Keto_Wait h1{font-size:45px;text-align: center;}

  .Btn_theChallenge { font-size: 24px;}

  .keto_challenge{padding:40px 0; margin-top:40px;}
  
  .tag_warning { font-size: 34px;}
  .Keto_warning-img{margin-top:30px;}

  .simply_Follow::after, .Keto_Main::after{left:0;}
  .whatPeopleSay__box{padding: 15px;}

  .text_psCorrect{font-size:13px; line-height:24px;}
  .guarantee_badge{padding:6px;}
  .guarantee_badge small{font-size:12px;}
  .guarantee_badge h1{font-size:30px;}
  .guarantee_badge h2 {font-size: 18px;}
  .guarantee_badge h3{font-size: 20px;}

  .Keto_Wait h5{font-size:20px;}
  .Complete_ketoChallenge-caption h1{font-size:35px;}
  .Complete_ketoChallenge{padding-top: 60px !important;}
  .Keto_warning-caption ul li{line-height:30px;}
  .Keto_warning-caption ul li::before{top:4px;}
}

@media (max-width:767px) {

  section{overflow:inherit;}
  .padding-left { padding-left:15px;}
  .padding-right { padding-right:15px;}
  .paddngtb{padding-top:40px; padding-bottom:40px;}
  .paddngt{padding-top:40px;}
  .paddngb{padding-bottom:40px;}

  .main-heading h2{font-size:30px;}
  .main-heading h2 br { display: none;}
  .main-para { font-size:18px; line-height:24px;}
  .keto_blueshape::before, .keto_grayshape:before{border-radius: 0; width:100%; height:100%;}
  .main_banner{height:100%; padding-bottom:20px;}
  .main_banner::after{display:none;}
  .main-banner-img::after, .The_secondWoman-img::before, .whatPeopleSay::before, .whatPeopleSay::after, .simply_Follow:before, .so_What:after{display:none; }
  .keto_OvalSmallOrange{left: 60%;}
  .down-arrow{display:none;}

  .keto_OvalSmallGreen{left:8%;}

  .so_What-caption{margin-top:0;}
  .keto_challenge{border-radius:0;}
  .The_secondWoman-caption{margin-top:40px;}

  .number_circle { width: 28px; height: 28px; font-size:16px; line-height:16px;}
  .list-text{width: 86%; margin-top: -6px;}
  .list_ketosis li b{font-size:18px;}
  .list-text p {font-size: 15px;  line-height: 25px;}
  .btn-more{font-size: 13px;}

  .whatPeopleSay__box{margin-bottom:15px;}
  .Keto_Wait #countdown{height:64px;width:170px; margin:-30px auto 0; float: none; left: 10px;}
  .card_timer, .card_timer1, .card_timer2{width: 40px;height: 45px; padding:6px;  font-size:20px;}
  .card_timer1:after{top:0px; left:42px; color:#444;}
  .card_timer1:before{top:0px;}
  .card_timer1{margin-left:27px;}


  .Keto_Wait{padding:15px;}

  .Keto_Wait h1{font-size:40px;text-align: center;}

  .Btn_theChallenge { font-size: 24px;}

  .keto_challenge{padding:40px 0;}
  
  .tag_warning { font-size: 20px;}
  .Keto_warning::before{border-radius:0;}
  .Keto_warning-img{margin-top:80px; }

  .guarantee_badge{padding:10px;}
  .guarantee_badge h1{font-size:40px;}
  .guarantee_badge h2 {font-size: 25px;}
  .guarantee_badge h3{font-size: 26px;}

  .simply_Follow::after, .Keto_Main::after{left:0; display:none;}
  .simply_Follow-caption .main-para { font-size: 15px;line-height: 30px;}
  .simply_Follow-caption .main-para .green_bg { margin-top: 15px; display: inline-block;}
  .whatPeopleSay__box{padding: 15px;}

  .text_psCorrect{font-size:13px; line-height:24px; }
  .Complete_ketoChallenge-caption h1 { font-size: 35px; width: 100%; display: block;}
  .Keto_warning-caption ul li{line-height:30px;}
  .Keto_warning-caption ul li:before{top:4px;}

  .Mobile_View{display:block;}
  .Desktop_View{display:none;}

  .Complete_ketoChallenge-caption{padding-bottom:40px;}
  footer { padding: 20px 0;}
  .btn-more{font-size: 13px;  height: 46px;}
  .Keto_Wait { margin:20px 0;}

  .Complete_ketoChallenge .main-heading h2 { font-size: 28px; margin-bottom: 30px;}
}
@media only screen and (min-width:600px) and (max-width:800px)  {
  .Complete_ketoChallenge-caption{padding-top: 130px;}
}

@media (max-width:600px) {
  .Keto_Wait #countdown{margin-bottom:40px;}
  .keto_broucher{left:-15px;}
  .Keto_Wait h5{font-size:15px;}
  .guarantee_badge{ padding: 26px 0 30px; margin-top: 10px;}
  .guarantee_badge small{font-size:16px;}
  .guarantee_badge h1{font-size:42px; line-height:30px;}
  .guarantee_badge h2 {font-size:26px;}
  .guarantee_badge h3{font-size:30px; line-height:20px;}
  .guarantee_badge img {margin: 7px auto 0;width: 60%;}
  .Keto_Wait{ background-color:transparent; text-align:center; box-shadow:none; }
  .Keto_warning-img{margin-top:0; display: none;}
  .Complete_ketoChallenge .main-para {text-align: center; margin-bottom: 40px;}
  .Complete_ketoChallenge img { width: 70%; display: block; margin: 0 auto 40px;}
  .limited_offer{left:0; padding:4px 20px;}
  .Btn_theChallenge{margin-top:10px;}
  .Complete_ketoChallenge-caption{padding-top:0px;}
  .guarantee_badge_text {padding-right: 15px !important;}
}

@media (max-width:360px) {
  .guarantee_badge img { margin: 12px auto 0; width: 70%; position: relative;}
  .guarantee_badge small { font-size: 14px;}
  .guarantee_badge h1 { font-size: 34px; line-height: 26px;}
  .guarantee_badge h2 { font-size: 22px;}
  .guarantee_badge h3 { font-size: 24px; line-height: 12px;}
  .btn-more{width: 290px;}
  .list-text{width: 83%;}
}